uuid: 59dad6af-8dbc-4163-85c6-7cd7b065d48d
langcode: et
status: true
dependencies:
  module:
    - user
_core:
  default_config_hash: Ta5_n_jXyfP3WcRw_Rmp1QPg-aSHbXzg3_Qr5UE1ieY
id: user.token
label: Tekstiasendaja
targetEntityType: user
cache: true
